  div#colB h6.restaurantes_busca {
    height: 20px;
    margin-left: 5px;
    background: url(../images/boxTit_restaurantes_busca.gif) no-repeat;
  }
  
  div#setBoxBusca { position: relative; padding: 23px 0 0 5px;}
  
  div#colB div.idTabs {
    position: absolute;
    top: 0;
    left: 5px;
    height: 30px;
    width: 732px;
  }
  div.idTabs div.patrocinio{
    float: right;
    width: 205px;
  }
  div.idTabs  div.patrocinio h6.patrocinado {
    display: block;
    float: left;
    margin: 20px 5px 0 0;
    width: 72px;
    height: 7px;
    background: url(../images/patrocinadoPorInterna.gif) no-repeat;
  }
  div.patrocinio>div{float: left;}
  div.patrocinio a {
    display: block;
    float: left;
    width: 120px;
    height: 30px;
  }  
  div#colB div.idTabs a {
    display: block;
    height: 23px;
    float: left;
    background-repeat: no-repeat;
    z-index: 10;
  }
    div#colB div.idTabs a.aba_restaurantes { margin-top: 12px; width: 103px; background-image: url(../images/bot_aba_restaurantes.gif); }
    div#colB div.idTabs a.aba_servicos { margin-top: 12px; width: 74px; background-image: url(../images/bot_aba_servicos.gif); }
    div#colB div.idTabs a.selected {
      height: 25px;
    }

  div#colB div.boxBusca {
    margin-top: 12px;
    position: relative;
    z-index: 0;
    width: 732px;
    height: 106px;
    background: url(../images/fundo_box_busca_int.png) no-repeat;
  }
    div#colB div#boxServicos { background: url(../images/fundo_box_busca_servicos_int.png) no-repeat; }
  
    
    div#colB div.boxBusca form { 
      position: absolute;
      width: 712px;
      height: 52px;
      top: 20px;
      left: 20px;
    }
    div#colB div.boxBusca form p { float: left; display: block; }
    
    div#colB div.boxBusca form label { display: block; height: 15px; background-repeat: no-repeat; }

    div#colB div.boxBusca form p.palavraChave { width: 262px; }
    
    div#colB div.boxBusca form p.palavraChave label { background-image: url(../images/boxTit_palavra_chave.gif); }
      div#colB div#boxServicos form p.palavraChave label { background-image: url(../images/boxTit_palavra_chave_servicos.gif); }
      
    div#colB div.boxBusca form p.palavraChave input {
      width: 242px;
      height: 22px;
      border: 2px solid #600;
      background-color: #EFE6C9;
      font-size: 11px;
      padding: 2px 0 0 3px;
    	voice-family: "\"}\"";
    	voice-family: inherit;
      width: 235px;
      height: 18px;
    }
      div#colB div#boxServicos form p.palavraChave input { border: 2px solid #483900; }
      
    
      div#colB div.boxBusca form p label.estado { width: 68px; background-image: url(../images/boxTit_estado.gif); }
      div#colB div.boxBusca form p label.cidade { width: 194px; background-image: url(../images/boxTit_cidade.gif); }
        div#colB div#boxServicos form p label.estado { width: 68px; background-image: url(../images/boxTit_estado_servicos.gif); }
        div#colB div#boxServicos form p label.cidade { width: 194px; background-image: url(../images/boxTit_cidade_servicos.gif); }

    div#colB div.boxBusca form p.selectEstado { width: 88px; }
    div#colB div.boxBusca form p.selectCidade { width: 204px; }
      div#colB div.boxBusca form p select {
        height: 22px; 
        border: 2px solid #600; 
        background-color: #EFE6C9;
        font-size: 11px;
        margin: 0;
      }
        div#colB div#boxServicos form p select { border: 2px solid #483900; }

      div#colB div.boxBusca form p select.estado { width: 68px; }
      div#colB div.boxBusca form p select.cidade { width: 194px; }

    div#colB div.boxBusca form p.buttons {
      position: relative;
      width: 145px;
      padding-top: 7px;       
    }

      div#colB div.boxBusca form p.buttons a { display: block; }
        div#colB div.boxBusca form p.buttons input.submitForm { width: 99px; height: 32px; right: 0; background: transparent url(../images/bot_buscar.gif); border: none; }
          div#colB div#boxServicos form p.buttons input.submitForm { background: transparent url(../images/bot_buscar_servicos.gif); }
        div#colB div.boxBusca form p.buttons a#ajudaForm { position: absolute; width: 47px; height: 16px; top: -12px; right: 0px; background-image: url(../images/bot_ajuda.gif); }
          div#colB div#boxServicos form p.buttons a#ajudaForm { background-image: url(../images/bot_ajuda_servicos.gif); }

  div#subColA div.content { margin-left: 5px; font-size: 12px; line-height: 150%; width: 518px; }
    div#subColA div.content dl.listLivros dd { text-align: left; }
    div#subColA div.content dl.listLivros dd a { color: #333; }
    div#subColA div.content dl.listLivros dd a img.capa { display: block; float: left; margin-right: 10px; }
    div#subColA div.content dl.listLivros dd a strong { display: block; font-family: "Trebuchet MS",Verdana,Helvetica,sans-serif; font-size: 16px; color: #c00; }
    div#subColA div.content a { color: #c00; }

    div#subColA div.content ul.listCat a { color: #333; }
    div#subColA div.content ul.listCat a:hover { color: #c00; }
    
    div#subColA div.content h3 {
      font-family: "Trebuchet MS",Verdana,Helvetica,sans-serif;
      font-size: 16px;
      line-height: 120%;
      color: #c00;
    }

    div#subColA div.content p.dicItem {
        margin: 0;
        padding: 10px 0;
    }
        div#subColA div.content p.dicItem strong { 
            display: block;
            color: #4F4117;
        }

  div#subColA div.content div.itemEstab {
    width: 518px; 
    padding: 10px 10px 10px 13px;
    border-bottom: 1px solid #DAC787;
    font-size: 11px;
    line-height: 150%;
  	voice-family: "\"}\"";
  	voice-family: inherit;
    width: 490px;
  }
    div#subColA div.content div.itemEstab.destaque {
      border-left: 3px solid #c00;
      padding: 10px;
      background: url(../images/fundo_listing_destaque.gif); 
    }
    div#subColA div.content div.itemEstab.destaque.odd { 
      background: url(../images/fundo_listing_destaque_odd.gif); 
    }

    div#subColA div.content div.itemEstab h2 {
      font-family: "Trebuchet MS",Verdana,Helvetica,sans-serif;
      font-size: 18px;
      line-height: 120%;
      color: #4F4117;
    }
      div#subColA div.content div.itemEstab.destaque h2 { color: #c00; }
    
    div#subColA div.content div.itemEstab .imgEstab { 
      display: block; 
      float: right; 
      width: 150px;
      width: 100px;
      border: 3px solid #c00;
      background-repeat: no-repeat;
    	voice-family: "\"}\"";
    	voice-family: inherit;
      width: 144px;
      height: 94px;
    }
    div#subColA div.content div.itemEstab strong.telefone {
      display: block;
      margin-bottom: 10px;
    }
    div#subColA div.content div.itemEstab a.bot {
      display: block;
      height: 20px;
      float: left;
      background-repeat: no-repeat;
    }
      div#subColA div.content div.itemEstab a.bot:hover { background-position: 0 -20px; }
      div#subColA div.content div.itemEstab a.bot.bot_detalhes { width: 63px; background-image: url(../images/bot_listing_detalhes.gif); }
      div#subColA div.content div.itemEstab.destaque a.bot.bot_detalhes { width: 63px; background-image: url(../images/bot_listing_detalhes_dest.gif); }
      div#subColA div.content div.itemEstab a.bot.bot_mensagem { width: 66px; background-image: url(../images/bot_listing_mensagem.gif); }
      div#subColA div.content div.itemEstab a.bot.bot_website { width: 53px; background-image: url(../images/bot_listing_website.gif); }
      div#subColA div.content div.itemEstab a.bot.bot_indicar { width: 51px; background-image: url(../images/bot_listing_indicar.gif); }
      div#subColA div.content div.itemEstab a.bot.bot_enderecos { width: 72px; background-image: url(../images/bot_listing_enderecos.gif); }

    div#subColA div.content div.itemEstab div.listEnderecos {
      padding: 10px 0 0 20px;
      display: none;
    }

    div#subColA div.content div.itemEstab div.sendMsg { display: none; }

      div#subColA div.content div.itemEstab div.sendMsg h3 { padding-top: 20px;}
      div#subColA div.content div.itemEstab div.sendMsg form { padding-top: 10px;}
      div#subColA div.content div.itemEstab div.sendMsg form p { height: 30px; }
      div#subColA div.content div.itemEstab div.sendMsg form p.hTArea { height: 70px; }
      div#subColA div.content div.itemEstab div.sendMsg form p label {
        display: block;
        float: left;
        width: 130px;
        text-align: right;
        padding-right: 5px;
      	voice-family: "\"}\"";
      	voice-family: inherit;
        width: 125px;
      }

      div#subColA div.content div.itemEstab div.sendMsg form p input.txtEnt {
        float: left;
        width: 300px;
      }
      div#subColA div.content div.itemEstab div.sendMsg form p textArea.comEnt {
        float: left;
        width: 300px;
        height: 60px;
      }
      div#subColA div.content div.itemEstab div.sendMsg form p.noL { padding-left: 130px; }
      div#subColA div.content div.itemEstab div.sendMsg form p a.bot { display: block; float: left; width: 76px; height: 20px; background-repeat: no-repeat; margin-right: 5px; }
      div#subColA div.content div.itemEstab div.sendMsg form p a.bot:hover { background-position: 0 -30px; }
      div#subColA div.content div.itemEstab div.sendMsg form p a.bot_enviar { background-image: url(../images/bot_sendMsg_enviar.gif); }
      div#subColA div.content div.itemEstab div.sendMsg form p a.bot_cancelar { background-image: url(../images/bot_cancelar.gif); }

      div#subColA div.content div.itemEstab div.sendMsg div.boxAlert {
        width: 430px; 
        padding: 10px; 
        margin: 10px 0;
      	voice-family: "\"}\"";
      	voice-family: inherit;
        width: 410px; 
      }
      div#subColA div.content div.itemEstab div.sendMsg div.boxErro { border: 1px solid #900; background-color: #c00; color: #fff; }
      div#subColA div.content div.itemEstab div.sendMsg div.boxErro strong { color: #fc0; }

      div#subColA div.content div.itemEstab div.sendMsg div.boxOK { border: 1px solid #060; background-color: #090; color: #fff; }
      div#subColA div.content div.itemEstab div.sendMsg div.boxOK strong { color: #fc0; }
      
  div#subColA div.content div.paginacao {
    width: 518px;
    padding: 20px 0;
    font-size: 11px;
    line-height: 150%;
  }
  
    div#subColA div.content div.paginacao a {
      display: block;
      float: left;
    }
      div#subColA div.content div.paginacao span.label { display: block; float: left; width: 60px; padding-top: 2px; }
      div#subColA div.content div.paginacao span.selected { display: block; float: left; padding: 2px 6px; background-color: #c00; color: #fff; }
      div#subColA div.content div.paginacao a { padding: 2px 6px; }

  div.content img.center { display: block; margin: 0 auto; }

  div.content div.extraNav { 
    height: 40px;
  }
    div.content div.extraNav a { display: block; float: left; height: 20px; background-repeat: no-repeat;  }
    div.content div.extraNav a:hover { background-position: 0 -30px; }
    div.content div.extraNav a.topo { width: 74px; background-image: url(../images/bot_topo.gif);   }
    div.content div.extraNav a.voltar { width: 96px; background-image: url(../images/bot_voltar.gif);   }


  
  div#subColA2 { width: 480px; }
  div#subColB2 { width: 252px; }

  div#subColA2 div.content { margin-left: 5px; width: 450px; font-size: 12px; line-height: 150%; }
    div#subColA2 div.content h1,div#subColA div.content h1 {  
      font-family: "Trebuchet MS",Verdana,Helvetica,sans-serif;
      font-size: 24px;
      line-height: 120%;
      color: #c00;
      margin-bottom: 10px;
    }
      div#subColA2 div.content h1 a {  
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        line-height: 120%;
        color: #333;
      }
      
      div#subColA2 div.content em.categoria {
        display: block;
        margin-bottom: 10px;
      }  
      
    div#subColA2 div.content div.desc { padding-bottom: 20px; }
    div#subColA2 div.content h6.sobre_o_chef, div#subColA2 div.content h6.telefones_enderecos, div#subColA2 div.content h6.outras_opcoes, div#subColA2 div.content h6.mais_restaurantes ,div#subColA2 div.content h6.mais_servicos, div#subColA div.content h6.onde_comprar{
      border-bottom: 1px solid #DAC787;
      height: 16px;
      margin-bottom: 10px;
    	voice-family: "\"}\"";
    	voice-family: inherit;
    	height: 15px;
    }
    div#subColA2 div.content h3{
      font-size: 14px;
    }
    
    div#subColA2 div.content h6.telefones_enderecos{
      background: url(../images/boxTit_telefones_enderecos.gif) no-repeat;    
    }
    
    div#subColA2 div.content h6.sobre_o_chef{
      background: url(../images/boxTit_sobre_o_chef.gif) no-repeat;    
    }
    
    div#subColA2 div.content h6.outras_opcoes {
      background: url(../images/boxTit_outras_opcoes.gif) no-repeat;
      margin-top: 15px;
      margin-bottom: 0px;
    }
    div#subColA2 div.content h6.mais_restaurantes {
      background: url(../images/boxTit_mais_restaurantes.gif) no-repeat;
      margin-top: 15px;
    }
    
    div#subColA2 div.content h6.mais_servicos {
      background: url(../images/boxTit_mais_servicos.gif) no-repeat;
      margin-top: 15px;
    }

    div#subColA div.content h6.onde_comprar{
      background: url(../images/boxTit_onde_comprar.gif) no-repeat;
      margin-top: 15px;    
    }


    div.content div.enderecos  {
      padding-bottom: 10px;
      background: url(../images/dot_brown.gif) repeat-x bottom;
      margin-bottom: 10px;
      font-size: 11px;
      line-height: 150%;
    }
    div.content div.enderecos strong { display: block; }
    div.content div.enderecos h3 {
      font-family: "Trebuchet MS",Verdana,Helvetica,sans-serif;
      font-size: 14px;
      color: #473427;
    }
    
    div.content div.enderecos a.botShow.botShow_restaurante {
      background-image: url(../images/bot_detalhes_mais_endereco.gif);
    }
    div.content div.enderecos a.botShow.botShow_estabelecimento {
      background-image: url(../images/bot_detalhes_mais_endereco_estabelecimento.gif);
    }
    
    div.content div.enderecos a.botLocaliz {
      background-image: url(../images/bot_ver_localizacao.gif);
      display: block;
      float: left;
      width: 100px;
      height: 35px;
      background-repeat: no-repeat;
      background-position: 0 10px;
    }
    div.content div.enderecos a.botLocaliz:hover {
      background-position: 0 -30px;
    }
    
    div.content div.enderecos a.botShow {
      display: block;
      width: 220px;
      height: 35px;
      float: left;
      background-repeat: no-repeat;
      background-position: 0 10px;
    }
      div.content div.enderecos a.botShow.botShow_estabelecimento {width:240px}
      div.content div.enderecos a.botShow:hover {
        background-position: 0 -30px;
      }

    div.content div.enderecos div.detalhes { font-size: 11px; }
    div.content div.enderecos div.detalhes span { display: block; background-color: #fff; padding: 5px 10px 5px 35px; background-repeat: no-repeat; background-position: 5px 5px; }
      div.content div.enderecos div.detalhes span.odd { background-color: #F3EEDA; }
      
      div.content div.enderecos div.detalhes span.horario { background-image: url(../images/icon_listing_horario.gif); }
      div.content div.enderecos div.detalhes span.cartoes { background-image: url(../images/icon_listing_cartoes.gif); }
      div.content div.enderecos div.detalhes span.estacionamento { background-image: url(../images/icon_listing_estacionamento.gif); }
      div.content div.enderecos div.detalhes span.delivery { background-image: url(../images/icon_listing_delivery.gif); }
      div.content div.enderecos div.detalhes span.preco_medio { background-image: url(../images/icon_listing_preco_medio.gif); }
      div.content div.enderecos div.detalhes span.embala_para_viagem { background-image: url(../images/icon_listing_embalagem.gif); }
      div.content div.enderecos div.detalhes span.reserva { background-image: url(../images/icon_listing_reserva.gif); }


  div.content div.datetime{
    font-size: 10px;
    text-align: right;
    color: #888;
  }

  div#subColB2 .imgRestaurante {
    display: block;
    width: 250px;
    height: 165px;
    background-repeat: no-repeat;
    border: 3px solid #4F4117;
  	voice-family: "\"}\"";
  	voice-family: inherit;
    width: 244px;
    height: 159px;
  }
  
  div#subColB2 div.Galeria{
    margin: 3px 0 3px 1px;
  }
  
  div#subColB2 div.Galeria a{
   float: left;
    display: block;
    margin-right: 3px;
    overflow: hidden;
    width: 43px;
    height: 43px;
    border: 2px solid #4F4117;
  }
  div#subColB2 div.Galeria a img{

  }
  /*
  
  div#subColB2 div.Galeria a{
    margin-right: 3px;
  }
  div#subColB2 div.Galeria a img{
    border: 2px solid #4F4117;
    overflow: hidden;
    width: 40px;
    height: 40px;
  }
  */
  
  div#subColB2 dl.extraMenu {
    width: 250px;
  }
    div#subColB2 dl.extraMenu dd {
      padding-bottom: 1px;
      background: url(../images/dot_brown.gif) repeat-x bottom;
    }
      div#subColB2 dl.extraMenu dd a {
        display: block;
        height: 30px;
        background-repeat: no-repeat;
      }
      div#subColB2 dl.extraMenu dd a:hover { background-position: 0 -30px; }
      div#subColB2 dl.extraMenu dd a.mensagem.mensagem_restaurante { background-image: url(../images/bot_detalhes_mensagem.gif); }
      div#subColB2 dl.extraMenu dd a.indicar.indicar_restaurante { background-image: url(../images/bot_detalhes_indicar.gif); }
      div#subColB2 dl.extraMenu dd a.website.website_restaurante { background-image: url(../images/bot_detalhes_website.gif); }
      div#subColB2 dl.extraMenu dd a.correcoes { background-image: url(../images/bot_detalhes_correcoes.gif); }
      
      div#subColB2 dl.extraMenu dd a.mensagem.mensagem_estabelecimento { background-image: url(../images/bot_detalhes_mensagem_estabelecimento.gif); }
      div#subColB2 dl.extraMenu dd a.indicar.indicar_estabelecimento { background-image: url(../images/bot_detalhes_indicar_estabelecimento.gif); }
      div#subColB2 dl.extraMenu dd a.website.website_estabelecimento { background-image: url(../images/bot_detalhes_website_estabelecimento.gif); }
      

      div#subColB2 dl.extraMenu dd div.sendMsg { display: none; }
  
        div#subColB2 dl.extraMenu dd div.sendMsg h3 { 
          padding-top: 5px;
          font-family: "Trebuchet MS",Verdana,Helvetica,sans-serif;
          font-size: 14px;
          line-height: 120%;
          color: #c00;
        }
        div#subColB2 dl.extraMenu dd div.sendMsg form { padding-top: 5px;}
        div#subColB2 dl.extraMenu dd div.sendMsg form p { display:block; padding-bottom: 10px !important; }
        div#subColB2 dl.extraMenu dd div.sendMsg form p label { display: block; }
  
        div#subColB2 dl.extraMenu dd div.sendMsg form p input.txtEnt { width: 230px; }
        div#subColB2 dl.extraMenu dd div.sendMsg form p textArea.comEnt { width: 230px; height: 60px; }
        
        div#subColB2 dl.extraMenu dd div.sendMsg form p.noL { height: 30px !important; }
        div#subColB2 dl.extraMenu dd div.sendMsg form p a.bot { display: block; float: left; width: 76px; height: 20px; background-repeat: no-repeat; margin-right: 5px; }
        div#subColB2 dl.extraMenu dd div.sendMsg form p a.bot:hover { background-position: 0 -30px; }
        div#subColB2 dl.extraMenu dd div.sendMsg form p a.bot_enviar { background-image: url(../images/bot_sendMsg_enviar.gif); }
        div#subColB2 dl.extraMenu dd div.sendMsg form p a.bot_cancelar { background-image: url(../images/bot_cancelar.gif); }
  
        div#subColB2 dl.extraMenu dd div.sendMsg div.boxAlert {
          width: 250px; 
          padding: 10px; 
          margin: 10px 0;
        	voice-family: "\"}\"";
        	voice-family: inherit;
          width: 230px; 
        }
        div#subColB2 dl.extraMenu dd div.sendMsg div.boxErro { border: 1px solid #900; background-color: #c00; color: #fff; }
        div#subColB2 dl.extraMenu dd div.sendMsg div.boxErro strong { color: #fc0; }
  
        div#subColB2 dl.extraMenu dd div.sendMsg div.boxOK { border: 1px solid #060; background-color: #090; color: #fff; }
        div#subColB2 dl.extraMenu dd div.sendMsg div.boxOK strong { color: #fc0; }


/*anuncios submarino*/
dl#boxSubNavSubmarino{
  margin-top: 20px;
}


dl#boxSubNavSubmarino dt.open{
  height: 35px;
  margin-bottom: 0;
  background-image: url(http://jbchost.com.br/grj/images/boxTit_anuncios_submarino.gif);
  background-repeat: no-repeat;
}

dl#boxSubNavSubmarino dd.body{
  padding: 5px 10px 5px 15px;
  background: url(http://jbchost.com.br/grj/images/box252_body.gif) repeat-y;
  text-align: left;
}
dl#boxSubNavSubmarino dd.body a{
  display: block;
  padding: 8px 0 8px 0;
  background: url(http://jbchost.com.br/grj/images/dot_brown.gif) repeat-x bottom; 
}
dl#boxSubNavSubmarino dd.close{
  height: 11px;
  background: url(http://jbchost.com.br/grj/images/box252_close.gif) no-repeat;
}





  div#subColA2 div.content div.itemEstab {
    width: 450px; 
    padding: 10px 10px 10px 13px;
    border-bottom: 1px solid #DAC787;
    font-size: 11px;
    line-height: 150%;
  	voice-family: "\"}\"";
  	voice-family: inherit;
    width: 428px;
  }
    div#subColA2 div.content div.itemEstab.destaque {
      border-left: 3px solid #c00;
      padding: 10px;
      background: url(../images/fundo_listing_destaque.gif); 
    }
    div#subColA2 div.content div.itemEstab.destaque.odd { 
      background: url(../images/fundo_listing_destaque_odd.gif); 
    }

    div#subColA2 div.content div.itemEstab h2 {
      font-family: "Trebuchet MS",Verdana,Helvetica,sans-serif;
      font-size: 18px;
      line-height: 120%;
      color: #4F4117;
    }
      div#subColA2 div.content div.itemEstab.destaque h2 { color: #c00;}
    
    div#subColA2 div.content div.itemEstab .imgEstab { 
      display: block; 
      float: right; 
      width: 100px;
      height: 66px;
      border: 3px solid #c00;
      background-repeat: no-repeat;
    	voice-family: "\"}\"";
    	voice-family: inherit;
      width: 94px;
      height: 60px;
    }
    div#subColA2 div.content div.itemEstab a.bot {
      display: block;
      height: 20px;
      float: left;
      background-repeat: no-repeat;
      margin-top: 10px;
    }
      div#subColA2 div.content div.itemEstab a.bot:hover { background-position: 0 -20px; }
      div#subColA2 div.content div.itemEstab a.bot_detalhes { width: 63px; background-image: url(../images/bot_listing_detalhes.gif); }
      div#subColA2 div.content div.itemEstab.destaque a.bot_detalhes { width: 63px; background-image: url(../images/bot_listing_detalhes_dest.gif); }
      
    div#subColA2 div.content div.mais_localizacoes{
      margin-bottom: 15px;
    }
    div#subColA2 div.content div.mais_localizacoes a{
      margin-right: 5px;
      margin-left: 5px;
      white-space: nowrap;
      font-size: 12px;
    }
    
    div#subColA2 div.content div.mais_localizacoes ul{
      margin: 0;
    }
    
    #subColB dl.boxSubNav.filtros form div#opc_precos, #subColB dl.boxSubNav.filtros form div#opc_cartoes{
      padding-left: 10px;
      width: 170px;
    }
    
    
    #colB #subColA div.content dl.listaLojas{
      width: 498px;
    }
    
    #colB #subColA div.content dl.listaLojas dd.livroLoja{
      margin: 2px 10px 5px 0;
      text-align: center;
      width: 90px;
      padding: 4px 0 4px 0;
      float: left;
    }
    
    #colB #subColA div.content dl.listaLojas dd.livroLoja.last{
      margin-right: 0;
    }
    
    #colB #subColA div.content dl.listaLojas dd.livroLoja img{
      width: 80px;
      height: 27px;
    }
    
    /*midia kit*/

    div#subColA.cols div.content table.tabValores{
      width: 400px;
      border: 1px solid #E0D099;
      margin: 0 auto;
    }
    
    div#subColA.cols div.content table.tabValores{
      text-align: center;
    }